 .u-section-1 {
  background-image: linear-gradient(black, #292d33);
}

.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-shape-1 {
  width: 336px;
  height: 353px;
  margin: 160px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -183px 792px 0 118px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 9.375rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -180px 728px 0 97px;
}

.u-section-1 .u-form-1 {
  height: 313px;
  margin: -30px 222px 0 348px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -56px 229px 0 718px;
}

.u-section-1 .u-icon-1 {
  width: 21px;
  height: 21px;
  margin: -19px auto 0 531px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 21px;
  height: 21px;
  margin: 0 403px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: -18px auto 0 741px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: -38px 474px 0 auto;
}

.u-section-1 .u-icon-3 {
  width: 21px;
  height: 21px;
  margin: 7px auto 0 531px;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: -18px auto 0 558px;
}

.u-section-1 .u-shape-2 {
  width: 28px;
  height: 114px;
  margin: -211px 34px 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 28px;
  height: 114px;
  margin: -92px 0 0 auto;
}

.u-section-1 .u-shape-4 {
  width: 28px;
  height: 114px;
  margin: 11px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 149px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -227px;
    margin-right: 692px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 625px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 122px;
    margin-left: 248px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1px;
    margin-right: 129px;
    margin-left: 618px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 438px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 332px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -29px;
    margin-left: 611px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -6px;
    margin-right: 391px;
    width: 108px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 12px;
    margin-left: 438px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -20px;
    margin-left: 460px;
    width: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 490px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 405px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 12px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 19px;
    margin-left: 508px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 44px;
    margin-left: 335px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -76px;
    margin-right: 254px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 468px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 60px;
    margin-right: 299px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 335px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 310px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 225px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 347px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 251px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 191px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 351px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 224px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 251px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 264px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 110px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -40px;
    margin-right: 25px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -128px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
    margin-left: 147px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 158px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 120px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -45px;
    margin-left: 221px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 141px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 158px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 166px;
  }
}